[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gwget (Re: Mass rebuild status with gcc-4.3.0-0.4 of rawhide-20071220)



Am Donnerstag, den 03.01.2008, 09:04 -0500 schrieb Jakub Jelinek:
> On Thu, Jan 03, 2008 at 03:00:07PM +0100, Christoph Wickert wrote:
> > > fails-even-with-41/gwget-0.99-3.fc8.log
> > 
> > Thanks a lot for your work. I wonder what's wrong here:
> > > ENTER do("bash -l -c 'rpmbuild -bs --target x86_64 --nodeps //builddir/build/SPECS/gwget.spec'", '/var/lib/mock/rawhide2/root/', 0, True, 0, <mock.uid.uidManager object at 0x2aaab08d7e50>, 500, 101, 'x86_64', logger=<mock.trace_decorator.getLog object at 0x2aaab08de610>)
> > > run cmd timeout(0): bash -l -c 'rpmbuild -bs --target x86_64 --nodeps //builddir/build/SPECS/gwget.spec'
> > > /etc/profile: line 38: /bin/hostname: No such file or directory
> > > Building target platforms: x86_64
> > > Building for target x86_64
> > > Wrote: /builddir/build/SRPMS/gwget-0.99-3.fc9.src.rpm
> > > LEAVE do --> 
> > 
> > Yeah, that's all there is in
> > http://sunsite.mff.cuni.cz/rawhide20071220-gcc43/fails-even-with-41/gwget-0.99-3.fc8.log
> 
> Such short build.log fails mean something went wrong already
> in root.log.  In this case:
> DEBUG util.py:260:  Error: Missing Dependency: gecko-devel = 1.8.1.10 is needed by package epiphany-devel
> DEBUG util.py:260:  Error: Missing Dependency: gecko-libs = 1.8.1.10 is needed by package epiphany
> DEBUG util.py:260:  Error: Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package epiphany
> DEBUG util.py:260:  Error: Missing Dependency: libxpcom_core.so()(64bit) is needed by package epiphany
> Remember this was 20071220 snapshot of rawhide, might have been fixed in
> later epiphany in the mean time.

Thanks A LOT, Jakub!

Will look at my two remaining packages later today

Christoph



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]